.breadcrumbs a, .breadcrumbs {
	color: #989898;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.breadcrumbs a.active {
	font-weight: normal;
	margin-left: 5px;
}
.breadcrumbs a:hover {
	color: #F26522;
}

h1 {
	font-size: 28px;
	line-height: 36px;
	color: #025cb2;
	font-weight: bold;
}

#articleWrap .left{
	width: auto;
    margin-right: 20px;
	/*float: left;*/
	position: relative;
}


.infoBar {
	padding-top: 10px;
	padding-bottom: 10px;
}

.infoBar .articleSharer, .infoBar .readLater {
    float: right;
}

.infoBar .articleInfo {
    color: #676767;
    float: left;
    font-size: 12px;
	line-height: 20px;
}

.infoBar .articleInfo strong {
    font-weight: bold;
}

#articleWrap .infoBar .articleInfo a {
	text-decoration: none;
	color: #F26522;
    color: #676767 !important;
}

#articleWrap .infoBar .articleInfo a:hover {
	text-decoration: underline;
}

p.anotation {
	color: #262626;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	padding-bottom: 20px;
}

.mainImage {
    width: 100%;
	padding-bottom: 20px;
	display: block;
}

p {
	font-size: 14px;
	color: #262626;
	line-height: 20px;
	padding-bottom: 20px;
}

h2 {
	color: #025cb2;
	font-size: 14px;
	font-weight: bold;
}

a.video span  {
	width: 555px;
	height: 300px;
}

#articleWrap a {
	color: #025CB2;
	text-decoration: none;
}

#articleWrap a:hover {
	color: #F26522;
}

#articleWrap .hidden {
	display: none;
}

#articleWrap .articlesBottomInfo .inside {
	padding: 0px 16px;
	padding-top: 

}

#articleWrap .articlesBottomInfo h4 {
	color: #0259ac;
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 10px;
}


#articleWrap .articlesBottomInfo  {
	color: #242424;
	font-size: 12px;
}

#articleWrap .firm h5 {
	font-weight: bold;
	color: #0163b6;
	font-size: 12px;
	padding-bottom: 5px;
	border-bottom: 1px solid #eaeaea;
	margin-bottom: 8px;
	padding-left: 4px;
}

#articleWrap .recommend .text{
	line-height: 22px;
	padding-left: 4px;
}

#articleWrap .firm ul {
	line-height: 18px;
	padding-left: 4px;
}

.articlesBottomBox {
    padding-top: 30px;
}

.articlesBottomBox .similarArticles {
    /*margin-right: 10px;*/
}

.articlesBottomBox .similarArticles, .articlesBottomBox .latestArticles {
    /*border-bottom: 1px solid #EEEEEE;*/
    float: left;
    padding-bottom: 20px;
    width: 50%;
}

.articlesBottomBox h4 {
    border-bottom: 1px solid #EEEEEE;
    color: #0267BA;
    margin-bottom: 10px;
    padding-bottom: 7px;
	font-weight: bold;
}

.articlesBottomBox h4 span, .articlesBottomBox ul {
    padding-left: 7px;
}

.articlesBottomBox h4 span, .articlesBottomBox ul {
    padding-left: 7px;
}


.articlesBottomBox ul li {
    background: url("../images/liDot.gif") no-repeat scroll left top transparent;
    line-height: 17px;
    padding-bottom: 5px;
    padding-left: 15px;
}

.articlesBottomBox ul li a {
    color: #252525 !important;
    display: block;
	font-size: 12px;
}

.articlesBottomBox ul li a:hover {
    color: #F26522 !important;
}

.articleBottomBar a {
    color: #0267BA;
    float: right;
	font-size: 11px;
    font-weight: bold;
    margin-right: 10px;
    padding-left: 20px;
    text-decoration: underline;
}

.articleBottomBar a.print {
    background: url("../images/printIco.png") no-repeat scroll left center transparent;
}

.articleBottomBar a.up {
    background: url("../images/upArrow.png") no-repeat scroll left center transparent;
}


















#lbOverlay {
    background-color: #000000;
    cursor: pointer;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
#lbCenter, #lbBottomContainer {
    background-color: #FFFFFF;
    overflow: hidden;
    position: absolute;
    z-index: 9999;
}
.lbLoading {
    background: url("../images/loading.gif") no-repeat scroll center center #FFFFFF;
}
#lbImage {
    background-repeat: no-repeat;
    left: 0;
    position: absolute;
    top: 0;
}
#lbPrevLink, #lbNextLink {
    display: block;
    outline: medium none;
    position: absolute;
    top: 0;
    width: 50%;
}
#lbPrevLink {
    left: 0;
}
#lbPrevLink:hover {
    background: url("../images/prevlabel.gif") no-repeat scroll 0 30% transparent;
}
#lbNextLink {
    right: 0;
}
#lbNextLink:hover {
    background: url("../images/nextlabel.gif") no-repeat scroll 100% 30% transparent;
}
#lbBottom {
    border-top-style: none;
    text-align: left;
}
#lbCloseLink {
    background: url("../images/closelabel.gif") no-repeat scroll left bottom #FFFFFF;
    display: block;
    height: 40px;
    position: absolute;
    right: 0;
    width: 40px;
    z-index: 2000;
    margin-top: 4px;
}
#lbCloseLink:hover {
    background-position: left top;
}
#lbCaption {
    margin-right: 71px;
}
#lbNumber {
    color: #0B58B0;
    font-weight: bold;
    position: absolute;
    right: 15px;
    top: 12px;
	font-size: 13px;
}
#lbCaption {
    color: #000000;
    font-size: 13px;
    line-height: 22px;
    min-height: 22px;
    padding-left: 10px;
    padding-top: 13px;
    padding-bottom: 13px;
}
#lbCaption h2 {
    font-size: 18px;
    line-height: 18px;
}

#lbCaption h5 {
	font-weight: bold;
}


#theVideo {
	display: block;
	width: 555px;
	margin-bottom: 25px;
	height: 300px;
}

.left strong {
  font-weight: bold;
}





#formFilter {
  /*float: right;*/
  text-align: left;
}

#articleFilter {
    border-bottom: 1px solid #EAEAEA;
    color: #025EB3;
    /*margin-bottom: 25px;
    padding-bottom: 4px;*/
    /*position: relative;*/
    /*height: 26px;*/
    line-height: 26px;
    position: absolute;
    top: 0;
    width: 100%;    
    text-align: right;
    vertical-align: middle;    
    padding-bottom: 12px;
}

#articleFilter label {
    color: #F26522;
    display: block;
    float: left;
    height: 20px;
    line-height: 18px;
    margin-right: 10px;
  font-size: 12px;
  font-weight: bold;
}


#articleFilter .sponsor img {
  /*float: right;*/
  max-height: 26px;
  vertical-align: middle;
  line-height: 26px;

}


.articleFirm {
    /*float: right;
    margin-right: 5%;
    margin-left: 5%;*/
    padding-top: 30px;
}

.articleGallery {
    padding-top: 30px;    
}


.articleGallery img {
    display: inline-block;
    width: 18%;
    padding-right: 2%;
    padding-bottom: 2%;
}





.articleGallery h4, .articleFirm h4 {
    border-bottom: 1px solid #EEEEEE;
    color: #0267BA;
    margin-bottom: 10px;
    padding-bottom: 7px;
    font-weight: bold;
}

.articleFirm address {
    font-size: 12px;
    line-height: 18px;
}

.tv2-company-releated-more-articles {
    text-align: right;
    margin-bottom: 10px;
}
.tv2-company-releated-more-articles a {
    font-size: 12px;
    vertical-align: middle;
    margin-top: 10px;
    padding-left: 10px;
    background: url(../images/raquo.png) no-repeat 0px 4px;
    text-decoration: none;
    border-bottom: 1px solid #363636;
    display: inline-block;
    line-height: 16px;
    padding-right: 1px;    
    color: #363636 !important;
    font-weight: normal;
    text-transform: none;
}